PLUGIN_ADMIN_ADDON_USER_MANAGER:
  ID: Identifiant
  USER_MANAGER: Utilisateurs
  GROUP_MANAGER: Groupes
  FILTER_ERROR: Erreur de filtre
  FILTER_USERS: Filtrer les utilisateurs
  FILTER_GROUPS: Filtrer les groupes
  NO_RESULTS: Pas de resultats
  EXPERT: Expert
  PAGINATION_SUMMARY: Afficher %d - %d de %d
  BULK_ACTION: Action en bloc
  ACTIONS: Actions
  CUSTOM_PERMISSIONS: Permissions personnalisées
  CUSTOM_PERMISSIONS_PLACEHOLDER: "Permission (par ex. 'site.login')"
  USERS_PER_PAGE: Utilisateurs par page
  DEFAULT_LIST_STYLE: Style de liste par défaut
  GRID: Grille
  LIST: Liste
  GROUP: Groupe
  GROUPS: Groupes
  READABLE_NAME: Nom lisible
  ICON: Icone
  ADD_GROUP: Ajouter un groupe
  USERS: Utilisateurs
  HELP: Aide
  BULK_DELETE_USER: Supprimer les utilisateurs sélectionnés
  BULK_DELETE: Supprimer
  BULK_USER_GROUP: Actions en bloc liées aux groupes
  BULK_ADD_GROUP: Ajouter des utilisateurs sélectionnés aux groupes sélectionnés
  BULK_REMOVE_GROUP: Supprimer les utilisateurs sélectionnés des groupes sélectionnés
  BULK_DELETE_GROUP: Supprimer les groupes sélectionnés
  BULK_ADD_PERMISSIONS: Ajouter les permissions sélectionnées aux utilisateurs sélectionnés
  BULK_REMOVE_PERMISSIONS: Supprimer les permissions sélectionnées des utilisateurs sélectionnés
  LOGIN_AS: Se connecter en tant que
  USER_CONFIRM_DELETE: Êtes-vous sûr de vouloir supprimer cet utilisateur ?
